[KCM Locale]
Name=Libya
Name[af]=Libië
Name[ar]=ليبيا
Name[be]=Лівія
Name[bg]=Либия
Name[bs]=Libija
Name[ca]=Líbia
Name[cs]=Lýbie
Name[da]=Libyen
Name[de]=Libyen
Name[el]=Λιβύη
Name[es]=Libia
Name[et]=Liibüa
Name[eu]=Libia
Name[fa]=لیبی
Name[fr]=Lybie
Name[he]=לוב
Name[hu]=Líbia
Name[is]=Líbya
Name[it]=Libia
Name[ja]=リビア
Name[lo]=ລິຊາ
Name[lt]=Libija
Name[lv]=Lībija
Name[mk]=Либија
Name[mn]=Либя
Name[nl]=Libië
Name[pl]=Libia
Name[pt]=Líbia
Name[pt_BR]=Líbia
Name[ro]=Libia
Name[ru]=Ливия
Name[sk]=Lýbia
Name[sl]=Libija
Name[ss]=I-Libya 
Name[sv]=Libyen
Name[ta]=Ä¢À¢Â¡
Name[uk]=Лівія
Name[zh_CN]=利比亚
Name[zh_TW]=利比亞
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=LYD
FracDigits=2
DateFormatShort=%y/%m/%d
